Pablos Blog

Linux, Ubuntu, Software, Tools, Tipps und Tricks

Menü Schließen

Linux schlampig programmiert und Internet-inkompatibel

Den folgenden Dialog habe ich heute im Ubuntusers-Forum entdeckt. Ein Kunde ruft bei der Alice-Störungsstelle, weil er oft Probleme mit seiner Internetverbindung hat. Der Kunde hat sogar eine MP3-Aufnahme des Gesprächs. Schon der Wahnsinn,  wie schlecht informiert mancher Support ist. Wenn man keine Ahnung hat, dann sagt man lieber nichts, bevor man so einen Mist verzapft. Made my day.

..“

Störungsstelle: „Welches Betriebssystem verwenden Sie?“

Ich: „Das hat damit überhaupt nichts zu tun. Bitte schauen Sie sich
das letzte Ticket an und verbinden Sie mich mit einem Techniker.“
Störungsstelle: „Sie sind zur Mitarbeit verpflichtet. Bitte beantworten
Sie meine Fragen oder ich beende das Gespräch.“

Ich: „Linux“.

Störungsstelle: „Dann haben wir den Fehler doch schon gefunden.“

Ich: „Wieso? Ich kann Ihnen nicht folgen!“

Störungsstelle: „Linux ist sehr schlampig programmiert und nicht Internet-kompatibel.“ Das ist auch der Grund für Ihre Verbindungsabbrüche. Da wird Ihnen auf Dauer auch kein Techniker weiterhelfen können. Am besten Sie installieren Windows XP oder Vista um einen Internet-kompabiles System zu haben. Dann wird man Ihnen auch weiterhelfen können.“

Ich: (sprachlos und aufgelegt)
…“

© 2017 Pablos Blog. Alle Rechte vorbehalten.

Thema von Anders Norén.